<?php
require_once '../models/tvlist.php';
require_once '../models/user.php';

$PAGE = 'index';

$myusername = substr($_SERVER['eppn'], 0, strpos($_SERVER['eppn'], '@'));

$TV = new Tvlist(User::getAccesNum($myusername));
$TVLIST = $TV->getTvlist();

include '../views/header.php';      // used: $PAGE $TVLIST
include '../views/main.php';
